uuid: 50c9d06e-a1f1-4bee-aad1-e7f48b2965f4
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.counter_ups.field_counter_bottom
    - field.field.paragraph.counter_ups.field_counter_top_right
    - field.field.paragraph.counter_ups.field_run_up_value_for_the_count
    - paragraphs.paragraphs_type.counter_ups
id: paragraph.counter_ups.default
targetEntityType: paragraph
bundle: counter_ups
mode: default
content:
  field_counter_bottom:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_counter_top_right:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_run_up_value_for_the_count:
    weight: 0
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
hidden: {  }
